scrub-obsolete Package - golang-gopkg-lxc-go-lxc.v2

Run locally

Try this locally (using silver-platter):

debian-svp DEB_UPDATE_CHANGELOG=leave scrub-obsolete golang-gopkg-lxc-go-lxc.v2 

More details

Full run details

Historical runs